{% extends "template/app.twig" %}

{% block meta %}
    {% set meta = {'keywords': 'Venta'} %}
    {{ parent() }}
{% endblock %}

{% block link %}
    {{ parent() }}
{% endblock %}

{% block header %}
    {{ parent() }}
{% endblock %}

{% block content %}
    {% include "template/partial/footer.twig" %}
{% endblock %}

{% block footer %}
    {{ parent() }}
{% endblock %}

{% block script %}
    {{ parent() }}
{% endblock %}